---
otsikko: OMS-Johtajatiedote 17/24
tarkistaja: saku@laesvuori.fi
deadline: "2024-11-04T17:00:00+02:00"
lähetysaika: "2024-11-05T10:00:00+02:00"
johtajatiedote: true
---

# Ilmoporras

Marraskuun ilmoporras on täällä! Mikäli haaveilet talven aikana käyväsi piirin
koulutuksissa, aika ilmoittautumiselle on nyt. Kuten yleensäkin tarjolla on
EA-kursseja ja partiojohtajan peruskoulutus, mutta talvella on myös uniikkeja
kursseja kuten:

- Erätaito 3 (talvivaellus)
- Järjestyksenvalvojan peruskoulutus
- Haastavan ryhmän johtaminen -koulutus

Nämä ja monta muuta löydät osoitteesta:
<https://papa.partio.fi/lippukunnalle/ohjelma-ja-koulutus/ilmoporras/>.
Ilmoittautuminen talven koulutuksiin sulkeutuu 30.11. tai kun kurssit
täyttyvät.

# Ansiomerkit ryhmäläisille

Onko ryhmässäsi erityinen tyyppi, jota haluaisit muistaa ansiomerkillä?
Sudenpennulle tai seikkailijalle voi hakea sudenpääsolkea ja tarpojalle
tarpojasolkea. Solkia myönnetään jokaiseen ryhmään vain yksi vuodessa, mutta
jos haluat kiittää kahta ihmistä, voit hakea toiselle solkea heti tammikuussa.
Ansiomerkkiä haetaan kuksasta ja mikäli ryhmänjohtaja kaipaa apua hakemuksen
tekemisessä niin asap viestiä pestijohtajalle Essille tai omalle
ikäkausivastaavalle.

# Ansiomerkit johtajille

Vaikka kovin koitammekin pestitiimissä seurata kaikkien tekemää työtä
lippukunnassa ja haluaisimme jakaa kiitosta ansiomerkkien muodossa kaikille,
jotka ovat sellaisen ansainneet, jää meiltä välillä jonkun tekemä työ
huomaamatta. Kysymmekin siis: tunnetko lippukunnassamme jonkun, joka ansaitsisi
mielestäsi ansiomerkin?

Sinun ei tarvitse tietää, mikä ansiomerkki sopisi parhaiten vaan se on
pestitiimin työtä. Seuraava ansiomerkkien hakuaika sulkeutuu jo 15.11. joten
arvostamme nopeaa reagointia tähän viestiin.
Laita viestiä Essille, Viiville tai Jalmarille, jos tiedät sopivan tyypin.

# LPK-retki

Pumpulihäntäkaniini tulee pian ja leiriä varten tarvitsemmekin innokkaita
tekijöitä? Sytyttäisikö esimerkiksi ohjelman tekeminen lippukunnan nuorimmille
tai johtajien omien hauskuutuksien suunnittelu? Nyt on aikasi loistaa ja
ilmoittaa itsestäsi leirinjohtajalle Essille tg:@rehtor1

# Avoimet pestit

**Ohjelmajohtaja** - Ohjelmajohtaja johtaa ohjelmatiimiä, joka koostuu
ikäkausivastaavista. Ohjelmatiimin tehtävänä on huolehtia, että lippukunnassa
toiminta toteuttaa partio-ohjelmaa. Ohjelmatiimissä partiota tehdään yhdessä ja
ohjelmajohtaja saa tukea tiimin lisäksi myös lippukunnanjohtajalta ja
pestijohtajalta. SP:n sivuilla on kuvaus ohjelmajohtajan tehtävästä:
<https://www.partio.fi/parempi-lippukunta-blogi/ohjelmajohtajan-rooli-johtokolmikossa/>

Ohjelmajohtaja pestataan vuodeksi kerrallaan, eli nyt voit ottaa haltuusi nämä
saappaat vuodeksi 2025. Kiinnostuitko? Ota yhteyttä Sauliin @herrabloom tai
Mariin (040 5171464) itsenäisyyspäivään 6.12.2024 mennessä.

**Sampo** - Seikkailijaikä on ihmisen parasta aikaa! Toiseksi parasta aikaa on se,
kun pääsee johtamaan seikkailijoita sampona. Liito-oravien joukkue kaipaa
sampoa tai kahta kevääksi 2025 toimimaan Oton ja Nellin johtajakavereina.
Liito-oravat on toisen vuoden seikkailijajoukkue, joka siirtyy ensi syksynä
tarpojiin. Joukkue kokoustaa tiistaisin 19.00-20.30. Jos haluaisit olla mukana
johtamassa tätä joukkoa kevätkauden niin ota yhteys pikaisesti
seikkailijaikäkausivastaava Ainoon @suopursu

**Pestitiimin jäsen** - Kiinostaisiko sinua olla mukana vaikuttamassa johtajiston
hyvinvointiin lippukunnassamme? Kenties haluat kehittää kirjallisia taitojasi
hakemustekstien parissa? Pestitiimissä on aina tilaa uusille jäsenille, lisää
tietoa pestistä pestijohtaja Essiltä.

**Startin johtaja** - Lippukunnan toiminta vuodelle 2025 polkaistaan käyntiin
perinteisellä Tammi-Startilla 15.1.2025. Tule ideoimaan ja johtamaan
huippuhieno aloitus uudelle kaudelle. Vuosien varrella on vietetty
sporttistarttia, eläinstarttia, kulttuuristarttia, liikennestarttia,
ensiapustarttia ja montaa muuta - mikä olisi hyvä alku ensi keväälle? Jos
haluaisit tulla tekemään startin, ota yhteys ohjelmajohtaja Mariin 0405171464.
